.btn-wsb-pay {
    background: #3757f9;
    color: #fff;
    cursor: pointer;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #375799;
    box-shadow: 1px 1px 2px rgba(0,0,0,.5);
    margin: 5px;
}

.pay-btn{
	text-align: center;	
}

.btn-gazeta-prn{
display: inline-block;
background-color: #FFD400;
font-size: 18px;
text-transform: uppercase;
font-weight: bold;
color: #2a2a29;
border: 0;
border-radius: 5px;
margin: 5px;
padding: 10px 40px;
box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
-webkit-transition: all .25s;
transition: all .25s;
}

.btn-gazeta-prn:hover{
background-color: #FFDB3D !important;
box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
}

.btn-gazeta-pdf{
display: inline-block;
background-color: #74ff58;
font-size: 18px;
text-transform: uppercase;
font-weight: bold;
color: #2a2a29;
border: 0;
border-radius: 5px;
margin: 5px;
padding: 10px 40px;
box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
-webkit-transition: all .25s;
transition: all .25s;
}

.btn-gazeta-pdf:hover{
background-color: #bfffc1 !important;
box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
}

.post-button{
	text-align: center;
	padding-bottom: 40px;
}
.button-post-news {
    font-size: 14px;
    background-color: #008ecb;
    color: #fff !important;
    line-height: 50px;
    text-align: center;
    border: 1px solid #008ecb;
    height: 50px;
    text-transform: uppercase;
    -webkit-border-radius: 108px;
    -moz-border-radius: 108px;
    border-radius: 108px;
    cursor: pointer;
    display: inline-block;
    padding: 0 20px 0 20px;
}
.button-post-news:hover {
    background-color: #fff;
    color: #008ecb !important;
}
/* ==== Появляющиеся кнопки справа ===== */

.pageActions {
 position:fixed;
 bottom:80px;
 right:-36px;
 z-index:999;
 opacity:0;
 
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;

}

.pageActionsPayOb {
 bottom:210px;
 right:-36px;
 opacity:0
}

.pageActionsPayOb .btnPageAction {
 background:#FE7200;
}
.pageActionsPayOb .btnPageAction .ico {
 width:34px;
 height:34px;
 background-position:-4px -92px
}


.pageActionsPayCon {
 bottom:145px;
 right:-36px;
 opacity:0
}

.pageActionsActive {
 right:0;
 opacity:1
}
.pageActionsPayCon .btnPageAction {
 background:#1370ec;
}
.pageActionsPayCon .btnPageAction .ico {
 width:26px;
 height:28px;
 background-position:-8px -52px
}



.ico {
 display:inline-block;
 background:url(../images/right-icon-sprite.png) no-repeat;
 vertical-align:middle
}

.btnPageAction {
 width:60px;
 height:56px;
 background:#4bc663;
 font-size:0;
 text-align:center;
 border-radius:7px 0 0 7px;
 display:inline-block;
 vertical-align:middle;
 cursor:pointer
}

.btnPageAction:before {
 display:inline-block;
 height:100%;
 margin-right:-.25em;
 vertical-align:middle;
 content:''
}
.btnPageAction span {
 overflow:hidden;
 display:inline-block;
 width:33px;
 height:33px;
 background:url(../images/right-icon-sprite.png) -5px -5px no-repeat;
 vertical-align:middle;
 white-space:nowrap;
 text-indent:100%;
 border-radius:50%;
 -webkit-box-shadow:0 0 24px rgba(0,0,0,.3);
 box-shadow:0 0 24px rgba(0,0,0,.3);
 -webkit-transform:translateZ(0);
 transform:translateZ(0);
 -webkit-backface-visibility:hidden;
 backface-visibility:hidden;
 -moz-osx-font-smoothing:grayscale
}

.btnPageAction:hover span {
 -webkit-animation-name:hvr-pop;
 animation-name:hvr-pop;
 -webkit-animation-duration:.5s;
 animation-duration:.5s;
 -webkit-animation-timing-function:linear;
 animation-timing-function:linear;
 -webkit-animation-iteration-count:1;
 animation-iteration-count:1
}
.btnPageAction:hover .ico{
 -webkit-animation-name:hvr-buzz;
 animation-name:hvr-buzz;
 -webkit-animation-duration:.15s;
 animation-duration:.15s;
 -webkit-animation-timing-function:linear;
 animation-timing-function:linear;
 -webkit-animation-iteration-count:infinite;
 animation-iteration-count:infinite
}

@-webkit-keyframes hvr-buzz {
 50% {
  -webkit-transform:translateX(3px) rotate(2deg);
  transform:translateX(3px) rotate(2deg)
 }
 100% {
  -webkit-transform:translateX(-3px) rotate(-2deg);
  transform:translateX(-3px) rotate(-2deg)
 }
}
@keyframes hvr-buzz {
 50% {
  -webkit-transform:translateX(3px) rotate(2deg);
  transform:translateX(3px) rotate(2deg)
 }
 100% {
  -webkit-transform:translateX(-3px) rotate(-2deg);
  transform:translateX(-3px) rotate(-2deg)
 }
}
@-webkit-keyframes hvr-pop {
 50% {
  -webkit-transform:scale(1.2);
  transform:scale(1.2)
 }
}
@keyframes hvr-pop {
 50% {
  -webkit-transform:scale(1.2);
  transform:scale(1.2)
 }
}

@media only screen and (max-width:768px) {
.pageActions .btnPageAction{
  width: 40px;
  height: 40px;
	}
.pageActions.pageActionsPayOb {
  right:0;
  opacity:1;
  bottom: 170px;
	}
.pageActions.pageActionsPayCon {
  right:0;
  opacity:1;
  bottom: 125px;
	}
.btnPageAction span {
 width:25px;
 height:25px;
 background-size: 36px;
 background-position: -5px -5px;
}
.pageActionsPayOb .btnPageAction .ico {
    width: 28px;
    height: 28px;
    background-position: -4px -75px;
    background-size: 36px;
}
 }
/* ==== Появляющиеся кнопки справа ===== */

nav.main-menu {
	float:left;
	height:100%;
}

nav.footer-menu {
	/*margin-right:276px;*/
	height:100%;
	float:left;
	width:70%;
}

nav.extra-menu {
	display:none;
	position:absolute;
	top:49px;
	left:10px;
	right:10px;
	background-color:#fff;
	border:1px solid #797979;
	border-top:4px solid #008ecb;
	z-index:110;
}

nav.footer-menu {
	/*padding-top:29px;*/
}

nav.main-menu ul, nav.footer-menu ul, nav.extra-menu ul {
	list-style: none;
	overflow:hidden;
	height:100%;
}

nav.main-menu ul li, nav.extra-menu ul li {
	float:left;
	text-transform:uppercase;
	font-weight: 700;
	font-size: 15px;
	height:100%;
	margin:0 20px;
}

nav.main-menu ul li:last-child {
	margin:0 0 0 20px;
}

nav.main-menu.advertiser_menu ul li {
	height:auto;
}

nav.main-menu ul li.menu-item-has-children>a {
	background-image: url('../images/up.png');
	background-position: right 23px;
	background-repeat: no-repeat;
	padding-right:20px;
}

nav.main-menu ul li.menu-item-has-children>a.active {
	background-image: url('../images/dn.png');
}

nav.main-menu > ul li.menu-item-has-children > .sub-menu {
	display:none;
	position:absolute;
	z-index: 110;
	top:49px;
	left:10px;
	right:10px;
	background-color: #fff;
	border: 1px solid #797979;
	border-top: 4px solid #008ecb;
}

nav.main-menu > ul li:hover > ul.sub-menu {
	display: block !important;
}

nav.extra-menu ul li, nav.main-menu ul li.menu-item-has-children ul.sub-menu li {
	width:25%;
	height:50px;
	line-height:50px;
	padding:0 20px;
	margin:0;
	border-bottom:1px solid #dee2ed;
	border-right:1px solid #dee2ed;
}

nav.extra-menu ul li a {
   display:block;
}

nav.footer-menu ul li {
	float:left;
	font-size: 16px;
	line-height:36px;
	margin-right:20px;
}

nav.footer-menu ul li:last-child {
	margin-right:0;
}

nav.main-menu ul li:hover, nav.main-menu ul li.current-menu-item, nav.main-menu ul li.current_page_item {
	background-position: center bottom;
	background-repeat: repeat-x;
	background-image: url('../images/bg_line_s.png');
}

nav.main-menu ul li.menu-item-has-children ul.sub-menu li:hover, .header_item-middle.gs_multisite.ads_gs_multisite ul li:hover {
	background-image:none;
}

nav.main-menu ul li.menu-item-has-children ul.sub-menu li:hover a, .header_item-middle.gs_multisite.ads_gs_multisite ul li:hover a {
	color:#008ECB;
}

nav.main-menu ul li a {
	color:#333;
	display:block;
	height:100%;
	line-height:51px;
}

nav.main-menu.advertiser_menu ul li:hover, nav.main-menu.advertiser_menu ul li.current-menu-item, nav.main-menu.advertiser_menu ul li.current_page_item {
	background-image: none;
}

nav.main-menu.advertiser_menu ul li a {
	margin-top:15px;
	color:#333;
	height:auto;
	line-height:22px;
	padding-left:35px;
	background-position:left top;
	background-repeat:no-repeat;
	background-size: 20px 20px;
	-webkit-background-size: 20px 20px;
	-moz-background-size: 20px 20px;
	-o-background-size: 20px 20px;
}

nav.main-menu.advertiser_menu ul li.ico_adv_newspaper a {
	background-image: url('../images/ico_adv_newspaper.png');
}

nav.main-menu.advertiser_menu ul li.ico_adv_newspaper a:hover, nav.main-menu.advertiser_menu ul li.ico_adv_newspaper.current-menu-item a {
	background-image: url('../images/ico_adv_newspaper_b.png');
}

nav.main-menu.advertiser_menu ul li.ico_adv_site a {
	background-image: url('../images/ico_adv_site.png');
}

nav.main-menu.advertiser_menu ul li.ico_adv_site a:hover, nav.main-menu.advertiser_menu ul li.ico_adv_site.current-menu-item a {
	background-image: url('../images/ico_adv_site_b.png');
}

nav.main-menu.advertiser_menu ul li.ico_price a {
	background-image: url('../images/ico_price.png');
}

nav.main-menu.advertiser_menu ul li.ico_price a:hover, nav.main-menu.advertiser_menu ul li.ico_price.current-menu-item a {
	background-image: url('../images/ico_price_b.png');
}

nav.main-menu ul li a:hover {
	color:#333;
}

nav.main-menu.advertiser_menu ul li a:hover, nav.main-menu.advertiser_menu ul li.current-menu-item a  {
	color:#007eb5;
}
.button-gs {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 14px;
	color: #008ecb;
	line-height:50px;
	margin:0 auto;
	text-align:center; 
	border:1px solid #008ecb; 
	height:50px; 
	text-transform:uppercase;
	-webkit-border-radius: 108px;
	-moz-border-radius: 108px;
	border-radius: 108px;
	cursor:pointer;
	display: block;
}

.button-gs.button-more-news { 
	max-width:620px;
	margin:40px auto; 
}

.button-gs.button-add-catalog {
	display:block;
	position:absolute;
	line-height:42px;
	height:42px;
	font-weight:normal;
	right:0;
	top:0;
	padding:0 40px;
} 

.page.category .button-gs.button-more-news {
	margin:30px auto 0;
}

.page.search .button-gs.button-more-news {
	margin:20px auto 0;
}

.page.allnews .button-gs.button-more-news {
	margin:10px auto 0;
}

.button-gs:hover {
	background-color:#008ecb;
	color:#fff;
}

/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 144dpi) {
	.header_item-middle .header_item.header_item--logo .logo_gs-full {
		background-image: url('../images/logo_gs_full@2x.png');
	}
	
	.footer_inner.footer_item-copyright .footer_item.footer_item--copyright .footer_logo-small {
		background-image: url('../images/logo_gs_small@2x.png');
	}
	
	.header_item-middle .header_item.header_item--search input[type="submit"] {
		background-image: url('../images/ic_search@2x.png');
	}

}